<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'es', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abandonado';
$string['addquizchain'] = 'Agregar cadena de preguntas';
$string['allmycourses'] = 'Todos mis cursos';
$string['allowreview'] = 'Permitir revisión';
$string['allowreview_help'] = 'Si se activa, los estudiantes podrán revisar sus intentos después de que el cuestionario está cerrado.';
$string['allusers'] = 'Todos los usuarios';
$string['alwaysopen'] = 'Siempre abierto';
$string['attemptsall'] = 'Todos los intentos';
$string['attemptsbest'] = 'Mejor intento';
$string['attemptsfirst'] = 'Primer intento';
$string['attemptslast'] = 'Último intento';
$string['average'] = 'Promedio';
$string['cannotfindmethod'] = 'No se ha encontrado el método de expansión del bloque de plantillas: ({$a})';
$string['checks'] = 'Comprobaciones';
$string['clickreporting'] = 'Habilitar informe por clic';
$string['clues'] = 'Pistas';
$string['completed'] = 'Completado';
$string['configexcelencodings'] = 'Lista de codificaciones, separadas por comas, que puede usarse para forzar a informar los valores dentro de una codificación específica para los programas de hoja de cálculo. Por ejemplo, Microsoft Excel requiere la codificación "SJIS" para el japonés';
$string['configshowtimes'] = '¿Debería mostrarse el tiempo empleado en procesar los registros en listas e informes? Esto sólo es realmente necesario si usted intenta averiguar la razón por la que su servidor funciona lentamente.';
$string['copiedtoclipboard'] = 'El contenido de esta página se ha copiado al portapapeles';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['correct'] = 'Correcto';
$string['deleteabandoned'] = 'Borrar abandonados';
$string['deleteabandonedcheck'] = '¿Está seguro de querer borrar todos los {$a} intentos abandonados?';
$string['deleteallattempts'] = 'Eliminar todos los intentos';
$string['displaycoursenext'] = 'Mostrar a continuación página de curso';
$string['displayhotpotnext'] = 'Mostrar a continuación cuestionario HP';
$string['displayindexnext'] = 'Mosrar a continuación índice HP';
$string['enterafilename'] = 'Por favor, introduzca un nombre de archivo';
$string['error_couldnotopenfolder'] = 'No se pudo acceder al directorio "{$a}"';
$string['error_couldnotopensourcefile'] = 'No se puedo abrir el archivo fuente "{$a}"';
$string['error_couldnotopentemplate'] = 'No se puedo abrir plantilla para formato "{$a}"';
$string['error_invalidquiztype'] = 'El tipo de cuestionario falta o no es válido';
$string['error_nocourseorfilename'] = 'No se pudo crear árbol XML: falta el curso o el nombre del archivo';
$string['error_nofeedbackurlformmail'] = 'Por favor, escriba una URL para el script de procesamiento del formulario';
$string['error_nofeedbackurlwebpage'] = 'Por favor, escriba una URL para la página web';
$string['error_nofilename'] = 'Por favor, escriba un nombre de archivo';
$string['error_noquizzesfound'] = 'No se han encontrado cuestionarios Hot Potatoes';
$string['error_notfileorfolder'] = '"{$a}" no es un archivo ni un directorio';
$string['excelencodings'] = 'Codificación Excel';
$string['feedbackformmail'] = 'Formulario de retroalimentación';
$string['feedbackmoodleforum'] = 'Foro de Moodle';
$string['feedbackmoodlemessaging'] = 'Mensajería de Moodle';
$string['feedbacknone'] = 'No';
$string['feedbackwebpage'] = 'Página web';
$string['filetype'] = 'Tipo de archivo';
$string['forceplugins'] = 'Forzar plugins multimedia';
$string['forceplugins_help'] = 'Si se activa, los reproductores multimedia compatibles con Moodle podrán reproducir archivos tales como AVI, MPEG, MPG, MP3, MOV y WMV. De lo contrario, Moodle no modificará la configuración de ningún reproductor de medios.';
$string['giveup'] = 'Abandonar';
$string['hints'] = 'Ayudas';
$string['hotpotadministration'] = 'Administración de cuestionario Hot Potatoes';
$string['hotpot:attempt'] = 'Contestar un cuestionario';
$string['hotpotcloses'] = 'Cierre de Hot Potatoes';
$string['hotpot:deleteattempt'] = 'Eliminar intentos de contestar el cuestionario';
$string['hotpot:grade'] = 'Modificar calificaciones';
$string['hotpotopens'] = 'Apertura de Hot Potatoes';
$string['hotpot:view'] = 'Usar cuestionario';
$string['hotpot:viewreport'] = 'Ver informes';
$string['ignored'] = 'Ignorado';
$string['inprogress'] = 'En progreso';
$string['invalidattemptid'] = 'La ID del intento es incorrecta';
$string['invalidhotpotid'] = 'La ID de Hotpot es incorrecta';
$string['location'] = 'Localización del archivo';
$string['maxgrade'] = 'Calificación máxima';
$string['maxgrade_help'] = 'Esta opción especifica la calificación a la que están escaladas todas las puntuaciones. Por ejemplo, si un cuestionario merece el 20% del curso completo, la calificación máxima debería ajustarse a 20.';
$string['modulename'] = 'Hot Potatoes Quiz';
$string['modulenameplural'] = 'Hot Potatoes Quizzes';
$string['navigation'] = 'Navegación';
$string['navigation_bar'] = 'Barra de navegación de Moodle';
$string['navigation_buttons'] = 'Botones de Hot Potatoes';
$string['navigation_frame'] = 'Marco de navegación de Moodle';
$string['navigation_give_up'] = 'Solamente un botón de "Abandonar"';
$string['navigation_iframe'] = 'IFRAME embebido';
$string['navigation_none'] = 'Ninguna';
$string['neverclosed'] = 'Nunca cerrado';
$string['noactivity'] = 'No hay actividad';
$string['noresponses'] = 'No se ha encontrado información sobre preguntas y respuestas individuales.';
$string['notyourattempt'] = 'Éste no es su intento.';
$string['outputformat'] = 'Formato de salida';
$string['outputformat_best'] = 'el mejor posible';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'móvil';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Penalizaciones';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'Tipo de ejercicio';
$string['quizunavailable'] = 'El cuestionario no está disponible por el momento';
$string['rawdetails'] = 'Detalles de intentos en bruto';
$string['regrade'] = 'Recalificar';
$string['regradecheck'] = '¿Realmente desea recalificar "{$a}"?';
$string['regraderequired'] = 'Recalificación obligatoria';
$string['removegradeitem'] = 'Eliminar ítem de calificación';
$string['reportanswers'] = 'Respuestas';
$string['reportattemptfinish'] = 'Fin de intento';
$string['reportattemptnumber'] = 'Intento';
$string['reportattemptstart'] = 'Inicio de intento';
$string['reportbutton'] = 'Generar informe';
$string['reportchanges'] = 'Cambios';
$string['reportchecks'] = 'Comprobaciones';
$string['reportclick'] = 'Clic informe de cola';
$string['reportclicknumber'] = 'Clic';
$string['reportclicktime'] = 'Momento de clic';
$string['reportclicktype'] = 'Tipo de clic';
$string['reportclues'] = 'Pistas';
$string['reportcontent'] = 'Contenido';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Nombre del curso';
$string['reportencoding'] = 'Codificación';
$string['reportevents'] = 'Eventos';
$string['reportexercisename'] = 'Nombre ej.';
$string['reportexercisenumber'] = 'Ejercicio';
$string['reportexercisetype'] = 'Tipo ej.';
$string['reportformat'] = 'Formato';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Texto';
$string['reporthints'] = 'Ayuda';
$string['reporthotpotscore'] = 'Puntuación Hotpot';
$string['reportlegend'] = 'Leyenda';
$string['reportlogindate'] = 'Fecha acceso';
$string['reportlogintime'] = 'Hora acceso';
$string['reportlogofftime'] = 'Hora salida';
$string['reportmaxscore'] = 'Punt. máx.';
$string['reportnottried'] = 'No intentado';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'No. de preg.';
$string['reportpercentscore'] = '% Puntuación';
$string['reportquestionstried'] = 'Preg. intentadas';
$string['reportrawscore'] = 'Punt. bruta';
$string['reportright'] = 'Correcto';
$string['reportsectionnumber'] = 'Sección';
$string['reportshowanswer'] = 'Mostrar respuestas';
$string['reportshowlegend'] = 'Mostrar leyenda';
$string['reportsofar'] = 'hace {$a}';
$string['reportstatus'] = 'Estatus';
$string['reportstudentid'] = 'ID estudiante';
$string['reportthisclick'] = '{$a} este clic';
$string['reporttimerecorded'] = 'Respuestas registradas';
$string['reportwrapdata'] = 'Desplazar datos';
$string['reportwrong'] = 'Incorrecto';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Se guardaron los resultados del ejercicio';
$string['score'] = 'Puntuación';
$string['showhtmlsource'] = 'Mostrar fuente HTML';
$string['shownextquiz'] = 'Mostrar siguiente ejercicio';
$string['showtimes'] = 'Mostrar tiempos de procesamiento';
$string['showxmlsource'] = 'Mostrar fuente XML';
$string['showxmltree'] = 'Mostrar árbol XML';
$string['specifictime'] = 'Hora específica';
$string['studentfeedback'] = 'Retroalimentación estudiante';
$string['textsourcefilename'] = 'Usar nombre de archivo';
$string['textsourcefilepath'] = 'Usar ruta de archivo';
$string['textsourcequiz'] = 'Obtener de cuestionario';
$string['textsourcespecific'] = 'Texto específico';
$string['thiscourse'] = 'Este curso';
$string['timedout'] = 'Tiempo límite';
$string['unknownreport'] = 'Informe no conocido ({$a})';
$string['updatequizchain'] = 'Actualizar cadena  de cuestionarios';
$string['weighting'] = 'Ponderación';
$string['wrong'] = 'Incorrecto';
